#sitename_block span {display: none;}
#logo_n_sitename_block #sitename_block {background: url("img/logo_sitename_bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);height: 70px;width: 794px;}
#logo_n_sitename_block #logo_block {background: #ffffff url(img/logo_fse.jpg)no-repeat scroll;height: 88px;width: 150px;}
.main_h1 { background:url(img/main_h1_bg_space_02.png) 0 0 repeat-y; height:30px;padding-top:0px;}
#center_col ul li { background:url(img/main_ctnt_itm_space_02_chip.png) 0 3px no-repeat; }
#center_col ul.submenu li { background:url(img/main_ctnt_itm_space_02_chip.png) 8px 10px no-repeat; }

#header_subpart_n_search_block {display: none;}
#header_subpart_n_search_block span.space_title { margin:0 0 0 0; padding:2px 0 0 60px; display:block; float:left; font-size:11px; color:#4a4a4a; }
#header_subpart_n_search_block span.space_title_2 { margin:0 0 0 0; padding:2px 0 0 0px; display:block; float:left; font-size:11px; color:#4a4a4a; }
#header_subpart_n_search_block { background:#bbbbbb url(../../../../common/cfwb_css/img/space_02_subheader_block_bg.png) 0 0 no-repeat; }
.main_h1 {display: none;}

/*         Colonne de gauche           */

div.illustration_pics_block { width:100%; padding:0; }
#left_col {background-color:#fff;float:left;padding:0 0 10px;text-align:center;}

/* Menu de gauche */
#cfbw_main_menu {color:#fff;font-size:0.95em;text-decoration:none; margin-bottom: 0px; }
#cfbw_main_menu .image-haut {background:transparent url(img/left_menu_top_images.jpg) no-repeat 100% 0%;padding-top:25px;}
#cfbw_main_menu .image-bas {background:url(img/left_menu_bottom_images.jpg) no-repeat 100% 0%;padding-top: 30px;}
#cfbw_main_menu ul li.menu { background:url(img/menu_degrade.jpg) no-repeat 100% 100%;}

#cfbw_main_menu ul li { background:transparent color:#253e77; margin: 0px 0px 0px;font-weight:normal;text-transform: uppercase;}
#cfbw_main_menu ul li.current {background:url(img/menu_degrade.jpg) 40% -5%; padding:0px;}
#cfbw_main_menu span {display:block;text-align:left;font-size:0.66rem;}
#cfbw_main_menu ul li.current .span_current {display:block; background:#fff url("img/fleche_01.jpg") no-repeat scroll 0 8px;}

#cfbw_main_menu ul li a {color: #fff;font-family: calibri;text-transform: initial;font-size: 1.3em;padding: 0px 0px 0px 10px;}
#cfbw_main_menu ul li a:hover {font-weight: regular;text-transform: initila;text-decoration: none;color: #e7df8f;padding: 0px 0px 0px 10px;}
#cfbw_main_menu ul li a:current {font-weight: regular;color: #000;text-transform: uppercase;padding: 5px 1px 8px 10px;}


/* niveau 1 */
#cfbw_main_menu ul li .span_1 {color:#2C5194;font-weight:bold;background-color:#fff;padding-top:9px;padding-bottom:9px;width:137px;}
#cfbw_main_menu ul.programmation_menu li.niveau_1 {width:143px;}
#cfbw_main_menu ul.programmation_menu li.current {width:137px;}
#cfbw_main_menu ul.programmation_menu li.menu .span_1 {background-color:transparent;}
#cfbw_main_menu ul.programmation_menu li.menu .span_current {background:#fff url("img/fleche_01.jpg") no-repeat scroll 0 9px;width:129px;padding-left:8px}
#cfbw_main_menu ul.programmation_menu li.menu li.actif .span_actif a {font-size:1.3em;}
/* niveau 2 */
#cfbw_main_menu ul.level_2 li {color:#2C5194;}
#cfbw_main_menu ul.level_2 li span {padding:6px 0px 6px 0px;}
#cfbw_main_menu ul.level_2 li.current {width:137px;}
#cfbw_main_menu ul.level_2 li .span_2 {width:138px;}
#cfbw_main_menu ul.level_2 li .span_current {width:122px;}
#cfbw_main_menu ul.level_2 li.niveau_2 li.actif {color:#253e77; margin: 0px;padding:6px 8px 8px 0px;font-weight:bold;font-size:0.9rem;font-family: calibri;}
#cfbw_main_menu ul.level_2 li.current .span_current {padding-left:15px;font-size: 0.7rem;}
#cfbw_main_menu ul.level_2 li.actif .span_actif a {font-size:1.3em;}

#cfbw_main_menu ul.programmation_menu ul.level_2 .span_2 {padding-left:5px;width:116px;}
#cfbw_main_menu ul.programmation_menu ul.level_2 .span_current {width:122px;padding-left:15px;}

/* niveau 3 */

#cfbw_main_menu ul li span.span_3 {text-transform: initial; padding:6px;}
#cfbw_main_menu ul.level_3 li.current .span_current {padding-left:15px;font-size: 0.72rem;width:116px;}

/* Colonne du centre */

#breadcrumbs_block {font-family: dinlight;font-size: 0.7rem;font-weight: normal;padding-left: 20px;}
#print_block {padding: 0px;width: 27%;}
#before_content_block h1 {font-family: calibri, arial, sans serif;font-size: 1.3rem;color:#000000;text-transform: uppercase; font-weight: bold; color:#294F90}

#center_col ul li {background:transparent url(img/Puces_1.png) no-repeat scroll 6px 6px;padding:1px 0px 0px 20px;color:#000;line-height: 20px;font-family: dinlight;font-size: 0.85rem;}
#center_col ul ul li {background: url("img/puce-boule3.jpg") no-repeat scroll 9px 9px transparent;color: #000;line-height: 20px;padding: 1px 0 0 20px;}
#center_col ul li ul li {background:transparent url(img/Puces_2.png) no-repeat scroll 10px 8px;padding:1px 0px 0px 20px;color:#000;line-height: 20px;}
#center_col ul li ul li ul li {background: transparent url("img/Puces_3.png") no-repeat scroll 7px 7px;color: #000;line-height: 20px;padding: 1px 0 0 20px;}
#center_col ul li ul li ul li ul li {background: transparent url("img/Puces_4.png") no-repeat scroll 9px 6px;color: #000;line-height: 20px;padding: 1px 0 0 20px;}
#center_col .submenu {background-color:#f1f4fb; border: 1px solid #fff;}
#center_col ul.submenu li {background: url("img/Puces_2.png") no-repeat scroll 25px 13px transparent;line-height: 5px;padding-left: 15px;text-align: left;width: 46%;}
#center_col .submenu li a{color:#000;}
#center_col .submenu li a:visited {color:#000;}
#center_col .submenu li a:hover {color:#2a4a97; font-weight: bold;}
#center_col ul li.important {padding-left:12px;background:url(img/Puces_important.png) no-repeat 0 5px;}

/* max */
#main_content_block { margin-top : -20px; }

/* end max */
#main_content_block {padding:0;}
#main_content_block IMG {margin-left: 20px;}
#main_content_block a {color:#2960d4;text-transform: none;}
#main_content_block a:visited {color:#2960d4;}
#main_content_block a:hover {color:#2960d4;}
#main_content_block h1 {font-family: dinmedium, arial, sans serif;font-size: 0.9rem;color:#2c5194;text-transform: uppercase;padding-left:20px;padding-top: 5px;}
#main_content_block h2 {margin: 20px 0 15px 20px;padding: 0 0 0 0;display: block;font-family: dinmedium, arial, sans serif;font-size: 0.9rem;font-weight: bold;text-transform: uppercase;}
#main_content_block h3 {font-family: dinmedium, arial, sans serif;font-size: 0.8rem;padding-left: 20px; text-transform: uppercase;color:#5B6EBA;}
#main_content_block h4 {color: #D2282D;font-family: dinmedium, arial, sans serif;font-size: 0.7rem;padding-left: 20px;}
#main_content_block h5 {color: #D2282D;font-family: dinmedium, arial, sans serif;font-size: 0.65rem;padding-left: 20px; text-transform: uppercase;}
#main_content_block p {margin: 10px 0 10px 0;padding: 0 0 0 20px;color: #000;font-family: dinlight;font-size: 0.9rem; text-align: justify;}

#before_content_block {background-color: #fff;margin: 15px;padding: 5px;text-align: left;width: 550px;border-radius: 15px;}
#before_content_block li {background: url("img/puces_sousmenu.png") no-repeat scroll 0 3px rgba(0, 0, 0, 0);margin: 15px;padding: 0 0 0 20px;width: 45%;}
#before_content_block li .span_submenu_invisible {color : transparent;}
#before_content_block span {padding-right:20px;}

#c193 img {margin-left:0px;}

/* maxime */

#center_col li a {text-decoration:none; line-height:1.4em; color:#006699; font-weight:bold;}
#center_col li a:active{color:#006699;}
#center_col li a:visited{color:#006699;}
#center_col li a:hover{color:#006699;}

/*end maxime */


/* Menu de droite */

#right_col {background-color: #fff;}
.news-latest-item {margin: 0;padding: 0;}
.illustration_pics_block_r img {display: block;height: 35px;}
.level1 {border: medium none;}

/* Les actualités */

#news_menu .news-latest-container {  background-color:#f1f4fb; border: 0px solid #000; padding: 10px 0 0 5px;}
#news_menu {padding-top:35px;border: medium none;color: #000;margin-left: 2px;width: 167px;background:#f1f4fb url(img/right_menu_top_images.jpg) no-repeat ;/* background-color:#f1f4fb; */}
/*#news_menu { color:#000; border: 1px solid #008c9d;padding-top:35px;backgroud:url(img/right_menu_top_images.jpg) no-repeat #f1f4fb;}*/
#news_menu .news-latest-item a {color: #000;font-size: 1.2em;font-family: calibri,arial,helvetica;font-weight: bold;text-transform: uppercase;text-decoration:none;}
#news_menu p {color: #000;font-family: dinlight;font-weight: normal;margin-bottom: 5px;margin-top: 5px;text-transform: none;}
#news_menu li p { width:100%; font-size:0.95em;}
#news_menu li div.news-latest-morelink a{color:#9cd3e7 ; font-size:0.95em ;font-weight:bold; text-decoration:underline;}
#news_menu li div.news-latest-morelink a:visited{color:#9cd3e7 ; font-size:0.95em ;font-weight:bold;}
#news_menu .lastone {}
#news_menu h3 { padding-top: 10px;}
ul.level li a {display:block;}
#news_menu .news-latest-morelink img {display: none;}
#news_menu .news-latest-container {background-color: #f1f4fb;border: medium none;padding: 5px 0 0;}

/*#news_menu h3 { color:#000;font-weight:bold;}*/
/*#news_menu h3 a:visited { color:#000 ; font-size:0.95em ;font-weight:bold;}*/

/* Lire la suite */
#news_menu .news-latest-morelink {padding-bottom:0;}
#news_menu .news-latest-morelink a {padding-left: 0px;text-decoration: underline;color: #2960d4;}
#news_menu div.news-latest-morelink a {font-size: 0.7rem;font-weight: normal;text-transform: initial; margin: 0px;color:#2960d4;}
#news_menu div.news-latest-morelink a:hover {color: #6666cc;font-weight: bold;}
#news_menu .news-latest-date{display:none;}

/* Toutes les actualités*/
#more_infos_link_block {background-color: #f1f4fb; font-family: dinmedium; margin-left: 2px; padding-left: 14px; padding-top: 10px; text-align: left; width: 173px;}
#more_infos_link_block a {background: none repeat scroll 0 0 rgba(0, 0, 0, 0);color: #2960d4;font-size: 0.7rem;margin: 0;padding: 0;text-decoration: underline;}
#more_infos_link_block a:hover {color:#9f1d20;font-weight: bold;}

.news-latest-gotoarchive {color: #2960d4;font-size: 0.7rem; font-family: dinmedium;margin: 1px;padding: 0;}

/* Détail d'une actualité */

.news-single-rightbox {display: none;}

/*recherche*/

.tx-solr-searchbox {height: 67px;}
#search_form {background:url(img/bouton_recherche.jpg) 100% no-repeat;height:67px;}
#inputText {padding-left: 0px;margin-top: 18px;height: 25px;font: 1em verdana,arial,sans-serif;width:120px;}
#submit_search {text-indent: -99999px;border: 0 none;cursor: pointer;background-color: transparent;height: 30px;width: 30px;}
#tx-solr-pagination, .tx-solr-pagination_bottom {
    background-color: #006699;
    height: 2px;
    margin-bottom: 0;
}
#tx-solr-search {
    background-color: #fff;
    padding-top: 0;
}
#tx-solr-search {
    width: 93%;
}
#tx-solr-search .results-list {
    margin-top: 0;
    padding: 0 10px 0 0;
}

#main_content_block li.results-entry h5 {
    color: #006699;
    font-size: 0.9rem;
    padding-left: 0;
}
.tx-solr-submit {
    background-color: #006699;
}
.span_mainmenu_invisible {position:absolute; left:-2000px;}

/* Nuage de tags */

.tx-t3mcumulustagcloud-pi1 {background-color: #ffffff;}


#main_content_block p.important {margin-left:25px;padding-bottom:2px;padding-left:40px;background:url(img/exclamation.png) no-repeat;color:red}
#left_col .button-bottom {padding-top:10px;}

/* Lettre d'information */


#c387 tr td.mcnCaptionBlockInner h2 {font-size: 0.75rem;}
#templateBody h3 {padding-left: 10px;}
/* .mcnTextBlockInner tr td {display: none;} */
.onglet h3 a {padding-left: 2px;}
#templateContainer td .preheaderContainer {display: none;}

/*   Module d'inscription  */

.tx-cfwbformmailinglist-pi1 #form_mailingList {
    border: 1px solid #b0bee1;
    padding: 20px;
    margin: 15px;
    width: 95%;
}
.cfwb_form_mailingList_email, .cfwb_form_mailingList_name, .cfwb_form_mailingList_surname {
    padding-bottom: 5px;
    width: 100%;
}
.cfwb_form_mailingList_email input, .cfwb_form_mailingList_surname input {
    border: 1px solid #b0bee1;
    width: 86%;
}
.cfwb_form_mailingList_name input  {
    border: 1px solid #b0bee1;
    width: 90%;
} 
#main_content_block .QapTcha .bgSlider {
    background-color: #b0bee1;
    border: 1px solid #b0bee1;
    width: 100%;
}
.cfwb_form_mailingList_submit #submit_search {
    background-color: #b0bee1;
    border: 0 none;
    cursor: pointer;
    height: 30px;
    margin-left: 200px;
    margin-top: 15px;
    text-indent: 0;
    width: 100px;
}

/* Fin module d'inscription */
/* Fin Lettre d'information */

